BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ddd; TEXT-ALIGN:justify;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #1272DE; TEXT-DECORATION: underline
}
A:active {
	COLOR: #1272DE; TEXT-DECORATION: underline
}
.central {
	WIDTH: 100%;
}
.main {
	BACKGROUND: #fff; WIDTH: 772px; TEXT-ALIGN: left; border-left: 1px solid #000; border-right: 1px solid #000;
}
.content A:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
.tabsection {
	PADDING-left: 155px; background-color:#F88C0A; LEFT: 0px; MARGIN: 0px; POSITION: relative; HEIGHT: 35px; text-align:center; 
}
H1
{
FONT: 24px, sans-serif; COLOR:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; 
PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 40px}
H2
{
FONT: 11px, sans-serif; COLOR:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; 
PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; letter-spacing:1px;
}
.header {
	PADDING-LEFT: 10px; LEFT: 0px; MARGIN: 0px; POSITION: relative; HEIGHT: 155px; background-image:url(header-bg.gif); 
	background-repeat:no-repeat; background-color:#FFDF02; 
	}
.bkfheader {
	PADDING-LEFT: 10px; LEFT: 0px; MARGIN: 0px; POSITION: relative; HEIGHT: 155px; background-image:url(bkfheader-bg.gif); 
	background-repeat:no-repeat; background-color:#FFDF02; 
	}
.bkf1 {
	PADDING-LEFT: 10px; LEFT: 0px; MARGIN: 0px; POSITION: relative; HEIGHT: 155px; background-image:url(bkf.gif); 
	background-repeat:no-repeat; background-color:#FFDF02; 
	}
.tabsection A:link {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none; line-height:18px
}
.tabsection A:visited {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; line-height:18px; COLOR: #fff; TEXT-DECORATION: none
}
.tabsection A:active {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none; 
}
.tabsection A:hover {
	FONT: bold 11px; COLOR: #fff; TEXT-DECORATION: underline; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px
}
.unselected2 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 19px; TEXT-ALIGN: center; border-left:#FFFFFF 1px solid; 
}
.selected {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 19px; TEXT-ALIGN: center; border-left:#FFFFFF 1px solid; BACKGROUND-COLOR: #1272DE;
}
.unselected3 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 19px; TEXT-ALIGN: center; border-right:#FFFFFF 1px solid; 
}

.unselected4 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 19px; TEXT-ALIGN: center; 
}

.shadow {
	BACKGROUND: url(shadow.gif) repeat-x left top; LEFT: 0px; POSITION: relative; HEIGHT: 18px; padding-left: 26px; font-size:11px; font-family:"Trebuchet MS", "Helvetica", sans-serif; padding-top:14px; padding-bottom: 8px;
}
.footer {
	FLOAT: left; WIDTH: 100%; BACKGROUND-COLOR: #F88C0A; text-align:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; padding-top:12px;
}
.container {
	BACKGROUND: #fff repeat-y 492px 20px; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 770px
}
.content {
	FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 770px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; POSITION: relative; text-align:justify; padding-left:10px; padding-top:12px;
}

.col-1 {
	LEFT: 25px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; WIDTH: 720px; 
	POSITION: relative; text-align:justify; padding-left:0px;
}
.col-2 {
	LEFT: 43px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; WIDTH: 230px; 
	POSITION: relative
}
.highlight
{
background-color:#CCCCCC;
}
.col-1 P {
	PADDING-RIGHT: 25px
}
.col-1 H3 {
	MARGIN: 0px 0px 10px; FONT: 20px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 H4 {
	MARGIN: 15px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 .unlimited-head {
	MARGIN: 5px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 .about-head {
	MARGIN: 5px 0px
}
.col-1 .form-head {
	MARGIN: 0px 0px 5px
}
.col-1 .testimonials-head {
	MARGIN: 5px 0px
}
.col-1 SELECT {
	BORDER-RIGHT: #ccc 5px solid; BORDER-TOP: #ccc 5px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 5px solid; BORDER-BOTTOM: #ccc 5px solid
}
.col-1 INPUT {
	BORDER-RIGHT: #eeeeee 2px solid; BORDER-TOP: #eeeeee 2px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #eeeeee 2px solid; BORDER-BOTTOM: #eeeeee 2px solid
}
.col-1 P {
	MARGIN: 10px 0px 5px
}
.col-1 .square-list {
	LIST-STYLE-IMAGE: none; COLOR: #29bbf2; LIST-STYLE-TYPE: square
}
.col-1 .square {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px
}
.col-1 .square-list-text {
	COLOR: #333
}
.col .radio {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.col-2 H3 {
	MARGIN: 0px 0px 10px; FONT: 20px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-2 H4 {
	MARGIN: 15px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-2 SELECT {
	BORDER-RIGHT: #ccc 5px solid; BORDER-TOP: #ccc 5px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 5px solid; BORDER-BOTTOM: #ccc 5px solid
}
.col-2 INPUT {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 2px solid; BORDER-BOTTOM: #ccc 2px solid
}
.col-2 P {
	MARGIN: 10px 0px 5px
}
.col-2 .price {
	FONT: bold 18px "Trebuchet MS", "Helvetica", sans-serif
}


.boxhead H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 6px; MARGIN: 0px; FONT: bold 15px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; PADDING-TOP: 8px
}
.boxbody {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
.dots-h {
	BACKGROUND: url(dots-h.gif) repeat-x left top;
	padding-top:10px;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.maximum {
	
}
.footer A:link {
	COLOR: #000; TEXT-DECORATION: none;
	
}
.footer A:visited {
	COLOR: #000; 
}
.footer A:hover {
	COLOR: #000; 
}
.footer A:active {
	COLOR: #000; 
}
.rule {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: url(dots-h.gif) #fff repeat-x left 50%; MARGIN: 10px 25px 10px 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
H5 {
	FONT: bold 14px/14px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #f33
}
.cnet{
	position:absolute;
	left: 589px;
	top: -168px;
	width: 108px;
}

.mid
{
float:middle;
vertical-align:middle;}

#navigation{
height:2.2em;
line-height:2.2em;
width:770px;
margin:0 1px;
background:#05619a;
background-image:url(diag.gif);
background-repeat:repeat-x
color:#ffffff;
margin-left:0px;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#0878bd;
color:#ffffff;
text-decoration:none;
}

#dropmenudiv{
position:absolute;
border:1px solid #000000;
margin-top:9px;
font:normal 11px Verdana;
line-height:25px;
z-index:100;
margin-left:-10px;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-top: 1px solid #ccc;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
background-color:#FFFFFF;
font-size:
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #000000;
color:#FFFFFF;
}

.col-1 P {
	PADDING-RIGHT: 25px
}
.col-1 H3 {
	MARGIN: 0px 0px 10px; FONT: 20px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 H4 {
	MARGIN: 15px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 .unlimited-head {
	MARGIN: 5px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #000000
}
.col-1 .about-head {
	MARGIN: 5px 0px
}
.col-1 .form-head {
	MARGIN: 0px 0px 5px
}
.col-1 .testimonials-head {
	MARGIN: 5px 0px
}
.col-1 .button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: left; FONT: bold 18px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: medium none; WIDTH: 118px; CURSOR: pointer; COLOR: #939292; BORDER-BOTTOM: medium none; HEIGHT: 33px
}
.col-1 .button-text {
	PADDING-BOTTOM: 10px; PADDING-TOP: 7px
}
.col-1 SELECT {
	BORDER-RIGHT: #ccc 5px solid; BORDER-TOP: #ccc 5px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 5px solid; BORDER-BOTTOM: #ccc 5px solid
}
.col-1 INPUT {
	BORDER-RIGHT: #eeeeee 2px solid; BORDER-TOP: #eeeeee 2px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #eeeeee 2px solid; BORDER-BOTTOM: #eeeeee 2px solid
}
.col-1 P {
	MARGIN: 10px 0px 5px
}
.col-1 .square-list {
	LIST-STYLE-IMAGE: none; COLOR: #29bbf2; LIST-STYLE-TYPE: square
}
.col-1 .square {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px
}
.col-1 .square-list-text {
	COLOR: #333
}
.col .radio {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.col-middle {
	BACKGROUND: #fff no-repeat left bottom; FLOAT: left; MARGIN: 12px
}
.tabp{ font-size:11px; color:#000000;font-weight:normal;}
.tabp1{ font-size:11px; color:#000000; }

.featurebox_center {
  background-color: #FFBD7F;
  margin:0px;
  padding-left:10px;
  padding-right:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
  padding-top:4px;
  height:25px;
  color: #333333;
}
.featurebox_side {
  background-color: #fffff6;
  margin:0px;margin-left:10px;margin-right:10px;margin-bottom:15px;
  padding:10px;
  border: 1px solid #DFE8F7;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
  color: #333333;
}
.mid
{
float:middle;
vertical-align:middle;
}
.headh1 {
	padding:0px;
	margin:0px;
}

.headh2 {
	padding:0px;
	margin:0px;
}
.buy-tab {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
}
.buy-tab td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	padding:5px;
	text-align: center;
}
.buy-tab .p {
	font-size:18px;
	font-weight:600;
	}
.red {
	font-size:19px;
	color:#cc0033;
	font-weight:bold;
	}	
	
.purchase-online {
	font-size:12px;
	background-color:#f2f7fd;

}
.pro-tab {
	width:45%;
	font-size:16px;
}	